<?php
namespace addons\databack;
use think\Addons;

class Databack extends Addons
{
    public function install()
    {
        return true;
        // TODO: Implement install() method.
    }

    public function uninstall()
    {
        return true;
        // TODO: Implement uninstall() method.
    }
}